package test.org.seasar.framework.beans;

import junit.framework.Test;
import junit.framework.TestSuite;
import test.org.seasar.framework.beans.factory.BeansFactoryAllTests;
import test.org.seasar.framework.beans.impl.BeansImplAllTests;

/**
 * @author higa
 *
 */
public class BeansAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(BeansAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.beans");
		//$JUnit-BEGIN$
		suite.addTest(BeansFactoryAllTests.suite());
		suite.addTest(BeansImplAllTests.suite());
		//$JUnit-END$
		return suite;
	}
}
